<!DOCTYPE html>
<html lang="ru">
	@@include('_head.html',{
	"title":"WayLeri"
	})
	<body>
		<div class="wrapper">
			@@include('_header.html',{})
			<main class="page">
				<section class="page__main-slider main-slider ">
					<div class="main-slider__container _container">
						<div class="main-slider__body ">
							<div class="main-slider__content content-main">
								<h3 class="content-main__title">Стильные аксессуары для невест</h3>
								<div class="content-main__text">Свадебная и вечерняя мода в эксклюзивных авторских украшениях WayLeri</div>
								<a href="#page__products" data-da=".main-slider__body, 991.98" class="content-main__button btn _goto">Shop Now</a>
							</div>
						<div class="main-slider__slider slider-main">
							<div class="slider-main__controls controls-slider-main">
								<div class="controls-slider-main__dotts"></div>
								<div class="controls-slider-main__arrows slider-arrows">
									<button type="button" class="slider-arrow slider-arrow_prev _icon-arrow-down"></button>
									<button type="button" class="slider-arrow slider-arrow_next _icon-arrow-down"></button>
								</div>
							</div>
							<div class="slider-main__body _swiper">
								<div class="slider-main__slide">
									<div class="slider-main__image _ibg">
										<img src="img/main-slider/01.jpg" alt="image">
									</div>
									<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%" class="slider-main__content">
										<div class="slider-main__title">Стиль — это способ сказать</div>
										<div class="slider-main__text">Рейчел Зои</div>
										<div class="slider-main__price _icon-arrow-link">кто ты есть, не произнеся ни слова</div>
									</a>
								</div>
							
								<div class="slider-main__slide">
									<div class="slider-main__image _ibg">
										<img src="img/main-slider/02.jpg" alt="image">
									</div>
									<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%" class="slider-main__content">
										<div class="slider-main__title">Мода выходит из моды,</div>
										<div class="slider-main__text">Коко Шанель</div>
										<div class="slider-main__price _icon-arrow-link">а стиль никогда!</div>
									</a>
								</div>
							
							
								<div class="slider-main__slide">
									<div class="slider-main__image _ibg">
										<img src="img/main-slider/03.jpg" alt="image">
									</div>
									<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-x="-100%" class="slider-main__content">
										<div class="slider-main__title">Красота есть во всем, </div>
										<div class="slider-main__text">Конфуций</div>
										<div class="slider-main__price _icon-arrow-link">но не всем дано это видеть</div>
									</a>
								</div>
						</div>
					</div>
					</div>
				</section>
				<section class="page__advantages advantages">
					<div class="advantages__container _container">
						<div class="advantages__item">
							<div class="advantages__icon">
								<img src="img/advantages/01.svg" alt="" srcset="">
							</div>
							<h3 class="advantages__title">Высокое качество</h3>
							<div class="advantages__text">В своих изделиях<br> мы используем <br> драгоценные металлы<br>и кристаллы Swarovski</div>
						</div>
						<div class="advantages__item">
							<div class="advantages__icon">
								<img src="img/advantages/02.svg" alt="" srcset="">
							</div>
							<h3 class="advantages__title">Всегда в тренде</h3>
							<div class="advantages__text">Мы создаём актуальные<br> украшения,исследуя<br> мировые тренды</div>
						</div>
						<div class="advantages__item">
							<div class="advantages__icon">
								<img src="img/advantages/03.svg" alt="" srcset="">
							</div>
							<h3 class="advantages__title">Доставка по России</h3>
							<div class="advantages__text">Почтой России или курьером</div>
						</div>
						<div class="advantages__item">
							<div class="advantages__icon">
								<img src="img/advantages/04.svg" alt="" srcset="">
							</div>
							<h3 class="advantages__title">Поддержка 24/7</h3>
							<div class="advantages__text">Мы будем рады вам помочь!</div>
						</div>
					</div>
				</section>
				<section class="page__products products">
					<div class="products__container _container">
						<h2 class="products__title _title">Our Products</h2>
						<div class="products__items">
						<article data-pid="1" class="products__item item-product">
							<div class="item-product__labels">
								<div class="item-product__label item-product__label_sale">-30%</div>
							</div>
							<a href="" class="item-product__image _ibg">
								<img src="img/products/01.jpg" alt="">
							</a>
							<div class="item-product__body">
								<div class="item-product__content">
									<h5 class="item-product__title">Серьги Snake</h5>
									<div class="item-product__text">Silver 925, zircons</div>
								</div>
								<div class="item-product__prices">
								<div class="item-product__price">5600 Р</div>
								<div class="item-product__price item-product__price_old">7280 Р</div>
							</div>
								<div class="item-product__actions actions-product">
									<div class="action-product__body">
										<a href="" class="actions-product__button btn btn_white">Add to cart</a>
										<a href="" class="actions-product__link _icon-share">Share</a>
										<a href="" class="actions-product__link _icon-favorite">Like</a>
									</div>
								</div>
							</div>
						</article>
						<article data-pid="2" class="products__item item-product">
							<div class="item-product__labels">
							</div>
							<a href="" class="item-product__image _ibg">
								<img src="img/products/02.jpg" alt="">
							</a>
							<div class="item-product__body">
								<div class="item-product__content">
									<h5 class="item-product__title">Свадебный ободок</h5>
									<div class="item-product__text">Swarovski crystals</div>
								</div>
								<div class="item-product__prices">
								<div class="item-product__price"> 2 500 Р</div>
								<div class="item-product__price item-product__price_old">3 000 Р</div>
							</div>
								<div class="item-product__actions actions-product">
									<div class="action-product__body">
										<a href="" class="actions-product__button btn btn_white">Add to cart</a>
										<a href="" class="actions-product__link _icon-share">Share</a>
										<a href="" class="actions-product__link _icon-favorite">Like</a>
									</div>
								</div>
							</div>
						</article>
						<article data-pid="3" class="products__item item-product">
							<div class="item-product__labels">
							</div>
							<a href="" class="item-product__image _ibg">
								<img src="img/products/03.jpg" alt="">
							</a>
							<div class="item-product__body">
								<div class="item-product__content">
									<h5 class="item-product__title">Браслет Воздушный шар</h5>
									<div class="item-product__text">Silver 925, zircons</div>
								</div>
								<div class="item-product__prices">
								<div class="item-product__price"> 7 900 Р</div>
							</div>
								<div class="item-product__actions actions-product">
									<div class="action-product__body">
										<a href="" class="actions-product__button btn btn_white">Add to cart</a>
										<a href="" class="actions-product__link _icon-share">Share</a>
										<a href="" class="actions-product__link _icon-favorite">Like</a>
									</div>
								</div>
							</div>
						</article>
						<article data-pid="4" class="products__item item-product">
							<div class="item-product__labels">
								<div class="item-product__label item-product__label_new">New</div>
							</div>
							<a href="" class="item-product__image _ibg">
								<img src="img/products/04.jpg" alt="">
							</a>
							<div class="item-product__body">
								<div class="item-product__content">
									<h5 class="item-product__title">Браслет Парад планет</h5>
									<div class="item-product__text">Silver 925, zircons,natural pearls</div>
								</div>
								<div class="item-product__prices">
								<div class="item-product__price">12 000 Р</div>
							</div>
								<div class="item-product__actions actions-product">
									<div class="action-product__body">
										<a href="" class="actions-product__button btn btn_white">Add to cart</a>
										<a href="" class="actions-product__link _icon-share">Share</a>
										<a href="" class="actions-product__link _icon-favorite">Like</a>
									</div>
								</div>
							</div>
						</article>
					</div>
					<div class="products__footer">
						<a href="" class="products__more btn btn_white">Show More</a>
					</div>
				</div>
				</section>
			</section>
			<section class="page__inspirations inspirations">
				<div class="inspirations__container _container">
					<div class="inspirations__body">
						<h2 class="inspirations__title _title">50+ Прекрасных образов для вдохновения </h2>
						<div class="inspirations__text">Следуй за своим вдохновением, и Вселенная откроет тебе двери там, где раньше были стены</div>
						<a href="https://www.behance.net/collection/187000129/Wedding" class="inspirations__button btn">Explore More</a>
					</div>
					<div class="inspirations__slider slider-inspirations">
						<div class="slider-inspirations__body _swiper">
							<div class="slider-inspirations__slide">
								<div class="slider-inspirations__image _ibg">
									<img src="img/inspirations/01.jpg" alt="Bed Room">
								</div>
								<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%" class="slider-inspirations__content _icon-arrow-link">
									<div class="slider-inspirations__label label-slider">
										<div class="label-slider__number">01</div>
										<div class="label-slider__line"></div>
										<div class="label-slider__text"></div>
									</div>
									<div class="slider-inspirations__title">Миледи</div>
								</a>
							</div>
							<div class="slider-inspirations__slide">
								<div class="slider-inspirations__image _ibg">
									<img src="img/inspirations/02.jpg" alt="Bed Room">
								</div>
								<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%" class="slider-inspirations__content _icon-arrow-link">
									<div class="slider-inspirations__label label-slider">
										<div class="label-slider__number">02</div>
										<div class="label-slider__line"></div>
										<div class="label-slider__text"></div>
									</div>
									<div class="slider-inspirations__title">Аврора</div>
								</a>
							</div>
							<div class="slider-inspirations__slide">
								<div class="slider-inspirations__image _ibg">
									<img src="img/inspirations/03.jpg" alt="Bed Room">
								</div>
								<a href="" data-swiper-parallax-opacity="0" data-swiper-parallax-y="-100%" class="slider-inspirations__content _icon-arrow-link">
									<div class="slider-inspirations__label label-slider">
										<div class="label-slider__number">03</div>
										<div class="label-slider__line"></div>
										<div class="label-slider__text"></div>
									</div>
									<div class="slider-inspirations__title">Джульетта</div>
								</a>
							</div>
						</div>
						<div class="slider-inspirations__arrows slider-arrows">
						<button type="button" class="slider-arrow slider-arrow_white slider-arrow_prev _icon-arrow-down"></button>
							<button type="button" class="slider-arrow slider-arrow_white slider-arrow_next _icon-arrow-down"></button>
						</div>
						<div class="slider-inspirations__dotts"></div>
					</div>
				</div>
			</section>
			<section class="page__blog blog">
				<div class="blog__container _container">
					<h2 class="blog__title _title">Blog</h2>
					<div class="blog__slider slider-blog ">
						<div class="slider-blog__body _swiper">
							<div class="slider-blog__slide">
								<a href="" class="slider-blog__image _ibg">
									<img src="img/blog/01.jpg" alt="How to create a living room to love">
								</a>
								<div class="slider-blog__content">
									<a href="" class="slider-blog__title">Красота в деталях</a>
									<div class="slider-blog__text">20 Jan 2021</div>
								</div>
							</div>
							<div class="slider-blog__slide">
								<a href="" class="slider-blog__image _ibg">
									<img src="img/blog/02.jpg" alt="Solution for clean look working space">
								</a>
								<div class="slider-blog__content">
									<a href="" class="slider-blog__title">Свадебные причёски</a>
									<div class="slider-blog__text">15 Feb 2021</div>
								</div>
							</div>
							<div class="slider-blog__slide">
								<a href="" class="slider-blog__image _ibg">
									<img src="img/blog/03.jpg" alt="Make your cooking activity more fun with good setup">
								</a>
								<div class="slider-blog__content">
									<a href="" class="slider-blog__title">Декор на свадьбу</a>
									<div class="slider-blog__text">23 May 2021</div>
								</div>
							</div>
						</div>
						<div class="slider-blog__dotts"></div>
						<div class="slider-blog__arrows slider-arrows">
							<button type="button" class="slider-arrow slider-arrow_white slider-arrow_prev _icon-arrow-down"></button>
							<button type="button" class="slider-arrow slider-arrow_white slider-arrow_next _icon-arrow-down"></button>
						</div>
					</div>
				</div>
			</section>
			<section class="page__instagram instagram">
				<div class="instagram__container">
					<div class="instagram__label">Отмечайте нас в Instagram</div>
					<h2 class="instagram__title _title">#Wayleri</h2>
					<div data-speed="0.01" class="instagram__body">
						<div class="instagram__items _gallery">
							<div class="instagram__column">
								<div class="instagram__row row-instagram row-instagram_left-top">
									<a href="img/instagram/09.jpg" class="row-instagram__item"><img src="img/instagram/09.jpg" alt="Image"></a>
									<a href="img/instagram/01.jpg" class="row-instagram__item"><img src="img/instagram/01.jpg" alt="Image"></a>
									<a href="img/instagram/02.jpg" class="row-instagram__item"><img src="img/instagram/02.jpg" alt="Image"></a>
								</div>
								<div class="instagram__row row-instagram row-instagram_left-bottom">
									<a href="img/instagram/04.jpg" class="row-instagram__item"><img src="img/instagram/04.jpg" alt="Image"></a>
									<a href="img/instagram/06.jpg" class="row-instagram__item"><img src="img/instagram/06.jpg" alt="Image"></a>
									<a href="img/instagram/07.jpg" class="row-instagram__item"><img src="img/instagram/07.jpg" alt="Image"></a>
								</div>
							</div>
							<div class="instagram__column">
								<div class="instagram__row row-instagram row-instagram_center">
									<a href="img/instagram/03.jpg" class="row-instagram__item"><img src="img/instagram/03.jpg" alt="Image"></a>
								</div>
							</div>
							<div class="instagram__column">
								<div class="instagram__row row-instagram row-instagram_right-top">
									<a href="img/instagram/04.jpg" class="row-instagram__item"><img src="img/instagram/04.jpg" alt="Image"></a>
									<a href="img/instagram/05.jpg" class="row-instagram__item"><img src="img/instagram/05.jpg" alt="Image"></a>
									<a href="img/instagram/01.jpg" class="row-instagram__item"><img src="img/instagram/01.jpg" alt="Image"></a>
								</div>
								<div class="instagram__row row-instagram row-instagram_right-bottom">
									<a href="img/instagram/08.jpg" class="row-instagram__item"><img src="img/instagram/08.jpg" alt="Image"></a>
									<a href="img/instagram/09.jpg" class="row-instagram__item"><img src="img/instagram/09.jpg" alt="Image"></a>
									<a href="img/instagram/06.jpg" class="row-instagram__item"><img src="img/instagram/06.jpg" alt="Image"></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			</main>
			@@include('_footer.html',{})
		</div>
		@@include('_popup.html',{})
		@@include('_js.html',{})
	</body>
</html>